Service Desk Practitioners Forum
cancel

OVSD v4.5 with sp21 - Integration Account can using the WEB-API

Highlighted
YihJieTaiwan
Frequent Contributor.

OVSD v4.5 with sp21 - Integration Account can using the WEB-API

Dear All,
Can I use the Integration Account type on OVSD v4.5 to using the web-api for create /update/close servicecall?

the attachment file is I used the examples from the OVSD examples folders.

Thanks & Best Regards,
Yih-Jie @ Taiwan